Subject: Ticket Assigned - Order#9642795107
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:31:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9642795107 Hi,

I am reaching out for mentioned order in subject.

I did not actually confirmed the order and went back in app or you can say
cancelled it.

I was actually checking only about this tabby payment option to understand
what is that.

But suddenly after couple of minutes i got order message and email which is
incorrect and i do not even have option to cancel it.

I can still see that shopping basket has my selected orders pending to
proceed checkout for purchase as attached.

Let me know what happened here.

Thanks
Qasim

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258781